/*
Theme Name: Stockholm ChildTheme 
URI: http://demo.select-themes.com/stockholm/Description: A child theme of Stockholm 
ThemeAuthor: Select ThemesAuthor 
URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.grid-color {
	background-color: red;
	box-sizing: border-box;
	height: 20px;
	border-color: blue;
	border-bottom: solid 1px;
	border-top: solid 1px;
	border-left: solid 1px;
}

.last {
	border-right: 1px solid blue;
}


@media only screen and (min-width: 1290px) {
body.boxed .footer_inner, body.boxed .wrapper_inner {    
		width: 1280px;
	}

.boxed .header_inner {
    width: 100%;
}

.boxed .header_bottom {
    padding: 0;
	width: 1280px;
	margin: 0 auto;
}


.header_inner_left {
    left: 135px !important;
}
	
nav.main_menu.right {
    right: 120px;
}

/*
.container_inner 
	{    
		width: 1280px;
	}
*/
}


/*
.content {
    padding-top: 148px;
}
*/
/*
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0;
}
*/

.header_inner_left {
    left: 90px !important;
}

@media only screen and (max-width: 1000px) {
.header_inner_left {
    left: 0 !important;
}
	
	
}

nav.main_menu.right {
    right: 74px !important;
}


.projects_masonry_holder .image_holder {
    padding: 4px;
}

.projects_masonry_holder article .image_holder .text_holder {
    position: relative;
	opacity: 1 !important;
	padding: 0;
}

.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title {
    color: black;
    text-align: center;
	margin-top: 12px;
}

.projects_masonry_holder .project_category {
    display: none;
}

@font-face 
	{	
		font-family: 'brown-regular';	
		src: url('./fonts/Brown-Regular.otf');	
	}		

@font-face 
	{	
		font-family: 'trajan-pro';	
		src: url('./fonts/TrajanPro-Bold.otf');	
	}	
	
	
.header_top {
    line-height: 11px;
    height: 11px;
}

/***********************************************************/
/* 							FONTS						   */
/***********************************************************/ 
	

	
body, h1, h2, h3, h4{
	font-family: 'brown-regular', sans-serif;
	color: black;
	text-transform: none;
	}

.font-2 {

	}
	
.font-3 h1  {
		/*font-size: 32pt;*/
		font-size: 22pt;
		font-weight: normal;
		line-height: 1.2em;
		letter-spacing: 1pt;
	}

.font-4, h4.portfolio_title {
		font-size: 14pt;
		font-weight: 100;
	}

p.font-5 {
	font-family: 'trajan-pro', serif;
	color: black;
	font-size: 7pt;
	text-transform: none;
	line-height: 10pt;
}

p.font-6 {
	font-size: 7pt;
	color: #000;
	line-height: 1.5em;
}

.footer_top a {
	color: #000;
}

.font-8 p, .font-8 li {
		/*font-size: 25pt;*/
		font-size: 16pt;
		font-weight: normal;
		line-height: 1.2em;
		letter-spacing: 1pt;
	}
	
.font-8 p {
	margin-bottom: 1em;
}

.font-8 li {
	list-style-position: inside;
	text-indent: -1.5em;
}

.font-8 ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.font-8 li {
  padding-left: 1em;
  text-indent: -1em;
}

.font-8 li:before {
  content: "-";
  padding-right: 15px;
}

.font-8 a {
	color: #000;
}

.font-9 p {
		font-family: 'trajan-pro', serif;
		font-size: 16pt;
		/*font-size: 20pt;*/
		font-weight: normal;
		line-height: 1.2em;
		letter-spacing: 1pt;
		text-transform: uppercase;
		margin-top: 10px;
	}

.font-10 p {
		font-family: 'brown-regular', sans-serif;
		/*font-size: 17pt;*/
		font-size: 12pt;
		line-height: 1em;
		letter-spacing: 1pt;
		margin: 10px 0;
	}
	
.font-10 a {
		color: #000;
		text-decoration: underline;
		font-weight: normal;
	}

p.font-13 {
		font-family: 'brown-regular', sans-serif;
		font-size: 11pt;
		line-height: 1.2em;
		letter-spacing: 1.1pt;
		margin-top: 20px;
	}

h1.project-title {		
		margin-top: 54px;
		margin-bottom: 16px;
	}

	
.font-14 {
		font-size: 10pt;
		font-weight: 400;
		line-height: 2em;
		letter-spacing: 1pt;
		color: #000
		float: left;
		text-align: right;
		float: right;
		margin: 0 20px;
}
	
.font-14-middle::before, .font-14-middle::after {
	content: " \2022";
	font-size: .5em;
	vertical-align: middle;
}
	
.font-15  {
		font-size: 10pt;
		font-weight: 400;
		line-height: 2em;
		letter-spacing: 1pt;
		color: #d9dadb;
	}
	
.font-15 h1 {
		font-size: 20pt;
		font-weight: 400;
		line-height: 2em;
		letter-spacing: 1pt;
		color: #d9dadb;
}
	
.font-18 p  {
		font-size: 22pt;
		/*font-size: 32pt;*/
		font-weight: normal;
		line-height: 1.2em;
		letter-spacing: 1pt;
		color: #fff;
	}
	

	
.font-19 p {
		font-family: 'trajan-pro', serif;
		/*font-size: 20pt;*/
		font-size: 18pt;
		font-weight: normal;
		line-height: 1.2em;
		letter-spacing: 1pt;
		color: #fff;
	}
	
span.menu-text {
	font-size: 14pt;
	font-weight: normal;
}

@media only screen and (max-width: 1000px) {
.font-3 h1  {
		font-size: 1.5em;
	}
	
	.font-8 p {
		font-size: 1em;
	}
	.font-18 p  {
		font-size: 1.5em;
	}
}
	
/***********************************************************/
/* 							Menu 						   */
/***********************************************************/ 

.mobile_menu_button span {
        font-size: 30px;
    }

@media only screen and (max-width: 768px) {

a.flex-next {
	width: 25px;
}
a.flex-prev {
	width: 25px;
}

/*
.header_inner_left {
    left: 40px !important;
}
*/
}
	
nav.main_menu>ul>li:not(:first-child):before 
	{    
		content: none;
	}

	
nav.main_menu>ul>li>a {
    color: #000000;
}

nav.main_menu>ul>li>a {
    padding: 0 16px;
}

.drop_down .narrow .second .inner ul li {
    width: 255px;
}

.two_columns_75_25>.column1 {
    width: 100%;
}

.portfolio_single h2.portfolio_single_text_title span {
    display: none;
}

.projects_masonry_holder .image_holder img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	transition: all 0.5s ease;
	}

.projects_masonry_holder .image_holder:hover img {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title {

}

h4.portfolio_title:before, h4.portfolio_title:after, a.more-info:before, a.more-info:after {
	content: " \2022";
	font-size: .5em;
	vertical-align: middle;
}

a.more-info, a.more-info:before, a.more-info:after {
	color: #000;
}

/*
.content.content_top_margin {
    margin-top: 0 !important
}
*/

img.small-logo {
    float: left;
    margin-right: 10px;
}



@media only screen and (min-width: 1290px) {
/* move first widget under logo 
.four_columns>.column1 {
    position: relative;
	left: 160px;
}

.four_columns>.column2 {
    position: relative;
	left: 114px;
	}
}	*/
.content .container .container_inner.default_template_holder {
    padding-top: 0 !important;
}
}
/*
.portfolio_single.big-slider .portfolio_container {
    padding: 0 46px 26px 45px; 
}
*/
/***********************************************************/
/* 							Contact Page 				   */
/***********************************************************/ 


/* Make form placeholder transparent on focus css method */
input:focus::-webkit-input-placeholder { 
	color: #707173 !important; 
	text-transform: uppercase; 
	}
input:focus:-moz-placeholder { color:#707173 !important; } /* Firefox 18- */
input:focus::-moz-placeholder { color:#707173 !important; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:#707173 !important; } /* IE 8 and older ;) */

input.wpcf7-form-control.wpcf7-text {
	 text-transform: uppercase;
}


textarea#your-message {
    background-color: #000000;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
	margin-top: 10px;
	font-size: 18pt;
	/*font-size: 20pt;*/
	line-height: 25pt;
	height: 500px;
	}

input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 p {
	text-transform: uppercase;
	font-size: 16pt;
	/*font-size: 20pt;*/
	font-family: 'brown-regular', sans-serif;
	letter-spacing: 1px;
}

input#your-subject {
	margin-bottom: 40px;
	}

.wpcf7-submit {
	float: right;
	font-family: 'trajan-pro', serif !important;
	/*font-size: 20pt !important;*/
	font-size: 18pt !important;
	padding: 10px 125px 5px 125px !important;
}

.google_map_holder {
    width: 1100px;
    margin: 0 auto;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    font-family: 'brown-regular', sans-serif;
	letter-spacing: 1px;
}

.wpcf7-mail-sent-ok {
	background-color: #000;
}

/***********************************************************/
/* 							Footer 						   */
/***********************************************************/ 

.fa-instagram {
    margin-right: 10px;
}

@media only screen and (max-width: 768px) {

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3 {
    width: 33.3%;
    float: left;
}

.four_columns>.column4 {
    width: 100%;
    float: left;
}


}

@media only screen and (max-width: 600px) {

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 50%;
	min-height: 45px !important;
}
}

@media only screen and (max-width: 480px) {

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 100%;
}
}


/*
@media only screen and (max-width: 600px) {
img.small-logo {
    float: none;
	margin: 10px auto;
}
}
*/
/***********************************************************/
/* 							Project Slider 				   */
/***********************************************************/ 


.flex-next, .flex-prev {
	border-radius: 100%;
}

.flex-next {
	right: 10px !important;
}

.flex-prev {
	left: 10px !important;
}

@media only screen and (max-width: 768px) {
a.flex-next, a.flex-prev {
    visibility: hidden;
}
}

.portfolio_single.big-images .portfolio_container, .portfolio_single.big-slider .portfolio_container, .portfolio_single.gallery .portfolio_container {
    padding-left: 0;
	padding-right: 0;
	padding-top: 0;

}


.portfolio_single_text_holder .vc_row {
    margin-left: 0; 
    margin-right: ; 
}

.projects_masonry_holder .image_holder img {
    height: 244px;
}

/***********************************************************/
/* 						FRONT PAGE						   */
/***********************************************************/ 
@media only screen and (max-width: 767px) { 
.forty-logo-holder {
	margin-top: 40px;
}
}

